body{
	margin:0 auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background:#000000;
	font-size:13px;
	color:#d3d3d3;
}
html,  div, span, applet, object, iframe, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
h1{
	font-size:16px;
	font-weight:bold;
	text-align:left;
	color:#d3d3d3;
}
h2{
	font-size:15px;
	font-weight:bold;
	margin:10px 0 0 0px;
	color:#d3d3d3;
}
h3, h4, h5, h6{
	font-size:13px;
	font-weight:bold;
	color:#d3d3d3;
}
p{
	padding:0;
}
ul{
	padding-left:20px;
}
a {
	font-size:12px;
	color:#d3d3d3;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

.content{
	margin:0 auto;
	text-align:center;
	width:1000px;
}
.banner{
	margin:0 auto;
	text-align:center;
	width:1000px;
	height:148px;
}
.logo img{
	border:0;
}
.banner img{
	float:left;
}
.rightBanner{
	float:left;

	width:397px;
	height:25px;
}
.bannerHome{
	float:left;
	width:1000px;
	background:url(../../images/banner-home-formal-dresses.png) no-repeat;
	width:1000px;
	height:459px;
/*	margin-top: -120px;*/
}
.nav{
	float:left;
	width:1000px;
	height:48px;
	background:url(../../images/reMenu.png) repeat-x;
}
.nav a{
	float:left;
	color:#FFF;
	text-decoration:none;
	margin:0px 0px 0 0px;
	font-weight: normal;
	width:auto;
	font-size:11px;
}
.nav a:hover{
	float:left;
	color:#FFF;
	text-decoration:none;
	margin:0px 0px 0 0px;
	font-weight:bold;
}
.subMenu{
	float:right;}
.subMenu a{
	float:left;
	margin-left:10px;
	color:#FFF;
	text-decoration:none;
}
.subMenu a:hover{
	text-decoration: underline;
}
.separatorSubmenu{
	float:left;
	background:url(../../images/sepSubmenu-promdress-shops.jpg) no-repeat;
	width:1px;
	height:16px;
	margin-left:10px;
}
.infRetailer{
	float:left;
	text-align:right;
	width:397px;
	margin:10px 0 0 0;
}
.zipcodeInput{
	float:left;
	background-image:url(../../images/zipcodeInput-designer-gowns.png);
	background-color:#000;
	background-repeat:no-repeat;
	border:0;
	width:93px;
	height:22px;
}
.roll:hover{
	opacity:0.85;
	filter:alpha(opacity=85);}
.submitZip{
	color:#FFF;
	border:0;
	float:left;
	background-color:transparent;
}
.zipCodeBox{
	float:right;
	margin:15px 0 0 0;
}
.zipCodeBox label{
	font-size:13px;
	color: #D3D3D3;
	font-weight:bold;
	float:left;
	margin-right:10px;
	margin-top:2px;
}
.searchBox{
	float:left;
	background-image:url(../../images/search-box-evening-gowns.png);
	background-color:transparent;
	background-repeat:no-repeat;
	border:0;
	width:153px;
	height:23px;
	margin:10px 0 0 20px;
	padding:0px;
}

.searchBox form {
	margin:0px;
	padding:0px;
}
.searchBox #basic-search-submit {
	margin:0px;
	padding:0px;
	width: 22px;
	height: 23px;
	border:0;
	cursor: pointer;
	background: transparent url(http://www.faviana.com/css/search-button-evening-gowns.png) no-repeat;
}

.searchBox .search{
	float:left;
	margin:3px 0 0 0;
	width:113px;
	height:15px;
	border:0;
}
.linkOurCol{
	float:left;
	width:140px;
}

.sublist a:hover{
	text-decoration:underline;
}

.linkDressStar{
	float:left;
	width:150px;
}
.linkInMedia{
	float:left;
	width:170px;
}
.linkTrunkShows{
	float:left;
	width:120px;
}
.linkContests{
	float:left;
	width:90px;
}
.linkWishlist{
	float:left;
	width:90px;
}
a.linkAdvanced{
	float:left;
	color:#FFF;
	margin:15px 0 0 2px;
	font-size:10px;
	text-decoration:underline;
}
a.linkAdvanced:hover{
	text-decoration: none;
	float:left;
	color:#FFF;
	margin:15px 0 0 2px;
	font-weight:normal;
}
.submenuHome{
	float:left;
	width:1000px;
	height:23px;
	background-color:#1f1f1f;
	opacity:0.9;
	}
.submenuHome a{
	float:left;
	color:#FFF;
	font-size:11px;
	letter-spacing:1;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	margin:5px 0px 0 16px;
	width:124px;
}
.submenuHome a:hover{
	/*background:url(../../images/rollover.jpg) no-repeat;
	border:12px solid #666;
	width:100px;*/
	height:142px;}
.footerBig{
	margin:0 auto;
	text-align:center;
	width:1000px;
}
.footer{
	background:url(../../images/reFooter-red-carpet-dresses.png) repeat;
	width:1000px;
	float:left;

}
.footerLeft{
	float:left;
	width:614px;
	margin:20px 0 0 20px;
	background:url(../../images/footerImg-prom-dress-shops.png) no-repeat bottom left;
}
.lnTop{
	float:left;
	width:361px;
	height:25px;
	background:url(../../images/latest_news_top.png) no-repeat bottom left;
	text-align:left;
	font-size:16px;
	padding:0px 0px 0px 10px;
}
.lnCenter{
	background-color:#1f1f1f;
	float:left;
	width:361px;
}
.lnCenterItem{
	width:361px;
	float:left;
	text-align:left;
}
.lnCenterItemImg{
	width:70px;
	float:left;
	padding:5px 5px 5px 10px;
}
.lnCenterItemImg img{
	border:2px solid #949494;
}
.lnCenterItemText{
	width:276px;
	float:left;
	text-align:left;
	padding-top:3px;
}
.lnCenterItemTitle a{
	font-size:12px;
	width:276px;
	float:left;
}
.lnCenterItemDate{
	font-size:10px;
	width:276px;
	float:left;
}
.lnCenterItemExcerpt{
	font-size:10px;
	width:276px;
	float:left;
}
.lnCenterItemMore{
	width:271px;
	float:left;
	text-align:right;
}
.lnCenterItemMore a{
	font-size:10px;
	text-decoration:underline !important;
}
.lnBottom{
	float:left;
	width:351px;
	height:22px;
	background:url(../../images/latest_news_bottom.png) no-repeat bottom left;
	text-align:right;
	font-size:12px;
	padding-right:10px;
	padding-top:5px;
}
.lnBottom a{
	text-decoration:underline !important;
}

.leftCol{
	float:left;
	width:170px;
	text-align:left;
	margin-right:5px;
}
.leftCol a{
	float:left;
	width:180px;
	text-decoration:none;
	color:#9d9d9d;
}
.leftCol a:hover{
	text-decoration:underline;
}
.separatorFooter{
	float:left;
	background:url(../../images/sepFooter-red-carpet-dresses.png) repeat;
	width:2px;
	height:165px;
	margin-right:15px;
}
.footerRight{
	float:left;
	width:355px;
	height:302px;
	margin-top:5px;
	background:url(../../images/bgSpotlight-formal-gowns.png) repeat;
	margin-bottom:10px;
}
.footerRight a{
	text-decoration:none;
}
.footerRight a:hover{
	text-decoration: underline;
}
.spotLightLine{
	float:left;
	width:355px;
	text-align:left;
	margin-top:10px;
}
.spotLineReadMore{
	float:right;
	width:140px;
	margin-right:10px;
}
.spotLineReadMore img{
	float:left;
	margin-top:5px;
}
.spotLineReadMore .linkMoreBlog{
	float:left;}
.spotLineReadMore .linkMoreBlog:hover{
	float:left;}
.spotLine{
	float:left;
	width:355px;
	text-align:left;
	margin:7px 0 0 7px;}
.titleSpot{
	float:left;
	font-weight:bold;
	text-align:left;
	margin:10px 0 0 10px;
}
.spotLine img{
	float:left;
	margin-right:10px; }
.blogText{
	float:left;
	width:200px;
}
.shareIcon{
	float:left;
	margin-top:25px;
}
.copyright{
	float:left;
	line-height: 19px;
}
.dropDownMenu{
	float:left;
	/*background:url(../../images/reMenuOp.png) repeat white;*/
	background:#5d5d5d;
	width:1000px;
	text-align:left;
	line-height:20px;
	height:200px;
	visibility:hidden;
	z-index:10000;
	position:relative;
	opacity:0.97;
	filter: alpha(opacity = 97);

}
.dropDownMenu a{

	color:#FFF;
	text-align:left;
	text-decoration:none;
	margin:0px 0 0 10px;
	font-size:10px;
	font-weight:bold;
}
footerShareLine{
	float:left;
	width:500px;
}
.footerShareLeft{
	float:left;
	width:380px;
	margin-top:20px;}
.footerShareRight{
	float:left;
	text-align:left;
	width:100px;
	margin-top:28px;}
.footerShareRight a {
	float:left;
	color:#FFF;
	text-decoration:none;
}
.footerShareRight a:hover {
	text-decoration: underline;
}
.contentPage{
	float:left;
	background:url(../../images/reContentPage-formal-dresses.jpg) repeat;
	width:1000px;
	padding:0px 0 10px 0;
}
.titleInside{
	float:left;
	width:1000px;
	text-align:left;
	margin-left:0px;
	background:#cdcdcd url(../../images/reMenuInside-prom-dresses.jpg) repeat-x top;
}
.title{
	float:left;
	font-size:17px;
	font-weight:bold;
	color:#333333;
	text-align:left;
	margin:10px 0 0 10px;
}
.title span{
	color:#666666;}
.rightSideTitle{
	float:right;
}
.rightSideTitle a{
	float:left;
	color:#666666;
	font-size:10px;
	font-weight:bold;
	margin:15px 10px;
	.margin:10px 10px;
	text-decoration:none;
}
.rightSideTitle a:hover{
	color:#000;}
.productDetails{
	float:left;
	padding:10px 0 15px 20px;
	width:710px;
	text-align:left;

}
.productDetails h2{
	font-weight:bold;
	font-size:15px;
}
.productDetailsLeft{
	float:left;
	width:280px;
	font-size:11px;
}
.prodDetailsBtt{
	float:left;
	width:268px;
	text-align:left;
	}
.prodDetailsBtt a{
	margin:5px 0 5px 0;
	float:left;}
.prodDetailsBtt img{
	float:left;
	border:0;
	margin-right:5px;
	cursor:pointer;
}
.prodDetailsBtt a.roll img{
	float:left;
	margin:10px 0 0 72px;}
.img{
	float:left;
	text-align:left;}
.productDetailsRight{
	float:left;
	width:420px;
	min-height:420px;
	text-align:left;
}
.thumbnails{
	float:left;
	width:435px;
	height: 120px;
	/*margin:15px 0 0 0;*/
}
.thumbnails img{
	margin-right:4px;
	float:left;
}
.colorBox{
	float:left;
	width:420px;
	margin:15px 0 0 0;
}
.colorPanel{
	float:left;
	width:150px;
}
.colorPanelLeft{
	float:left;
	width:150px;
}
.color{
	float:left;
	width:23px;
	height:24px;
	margin-right:5px;
	border:solid 1px #343434;
}
.color a,img{
	border: 0 none;
}
.color1, .color2, .color3, .color4, .color5, .color6, .color7, .color8, .color9, .color10 {
	float:left;
	width:23px;
	height:24px;
	margin-right:5px;
	background-color:#990000;
	border:solid 1px #343434;
}
.color2 {
	background-color:#ffffff;
}
.color3 {
	background-color:#003366;
}
.color4 {
	background-color:#000000;
}
.color5 {
	background-color:#ff66cc;
}
.color6 {
	background-color:#d2ff00;
}
.color7 {
	background-color:#00b711;
}
.color8 {
	background-color:#00ccd9;
}.color9{
	background-color:#ff6d6d;
}.color10 {
	background-color:#0e291e;
}

#screenshot{
	position:absolute;
	display:none;
	color:#000;
	width:80px;
	border:solid 1px #c7c7c7;
	font-size:12px;
	background-color:#fff;
	text-align: center;
}

.smText{
	float:left;
	width:250px;
	margin:0 0 0 15px;
	color:10px;}
.sizeText{
	font-size:10px;
	font-weight:bold;
}
.sizeText span{
	font-size:14px;
}

.buttons {
	float:left;
	width:420px;
	margin-top:15px;
}
.linkViewChart{
	float:left;
}
.buttons a{
	float:left;
	width:113px;
	margin-right:15px;

}
.rightImage{
	float:left;
	width:205px;
	margin:15px  0 0 35px;
	color:#333333;
	text-align:left;
	background-color:#cccccc;
}
.featuredStyles{
	float:left;
	width:205px;
	height:450px;
	margin:15px  0 0 35px;
	color:#333333;
	text-align:left;
	background-color:#cccccc;
}
.rightImg{
	float:left;
	margin:15px  0 0 20px;

	text-align:left;
}
.featuredLine{
	float:left;
	width:180px;
	margin:10px 0 5px 19px;
}

.featuredLine img{
	border: solid 1px #aeadad;
	float:left;
	margin-right:10px;
}
.shareiconSm{
	float:left;
	/*background:url(../../images/shareiconSm.jpg) no-repeat;*/

	width:366px;
	height:20px;
	margin:25px 0 10px 0;}
.slideshowProducts{
	float:left;
	background-color:#FFF;
	width:1000px;
	height:240px;

}
.slideshow{
	float:left;
	width:660px;
	height:215px;
	margin:10px 0 0 10px;
	background-color:#000;
}
.leftArrow{
	float:left;
	background:url(../../images/lArrow-formal-gowns.jpg) no-repeat center;
	width:10px;
	height:14px;
	margin:100px 0 0 20px;
	cursor:pointer;
}
.rightArrow{
	float:left;
	background:url(../../images/rArrow-dresses-to-wear-to-a-wedding.jpg) no-repeat center;
	width:10px;
	height:14px;
	margin:100px 0 0 0;
	cursor:pointer;
}
.leftArrow.inactive, .rightArrow.inactive {
	opacity:0.5; filter: alpha(opacity = 50);
}
.slideshowProducts .slideshow {
	position: relative;
}
.slideshowProducts .slideshow .shaddow {
	position: absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background: #000 url(../../images/loader-white-formal-dresses.gif) no-repeat scroll center center;
}
.slideshowProducts .slideshow .dresses {
	margin-top:35px;
	float:left;
	width:600px;
}
.slideshowProducts .slideshow a{
	margin:0px 10px 0 10px;
	float:left;
}

.magazine{
	float:left;
	margin:8px 0 0 30px;
	background-color:#DFDFDF;
	width:289px;
	height:217px;
	color:#333333;
	text-align:center;
	padding-left:5px;}

.clear {
	clear:both;
}
.titleLeft{
	font-size:14px;
	font-weight:bold;
	float:left;
	margin:2px 0 10px 0;
}
.selectLine{
	float:left;
	width:730px;
	margin-top:10px;
}
.input{
	float:left;
	width:131px;
	border:solid 1px black;
	height:14px;
}
.goBtn{
	float:left;
	background:url(../../images/goBtn-dresses-to-wear-to-a-wedding.jpg) no-repeat;
	width:33px;
	height:18px;
	border:0;
	cursor:pointer;
}
.ortext{
	float:left;
	margin:0 35px 0 35px;
	font-weight:bold;
}
.selectLine select{
	border:solid 1px #000000;
	height:16px;
	}
.selectLine select .handle .value{
	background-color:red;}
span.select {
	background:url(../../images/select-cocktail-gowns.png) no-repeat scroll 0 0 transparent;
	color:#000;
	font:12px/21px arial,sans-serif;
	height:16px;
	overflow:hidden;
	padding:0 24px 0 8px;
	position:absolute;
	width:166px;
	font-weight:bold;

}
.selectDrop{
	height:150px;
	width:166px;
	float:left;
	overflow: auto;
}
.link14{
	float:right;
	font-size:14px;
	text-decoration:underline;
}
/*
.map{
	float:left;
	background:url(../../images/map.png) no-repeat;
	width:732px;
	height:347px;
	margin-top:25px;
}
*/
.storeLocatorBox{
	float:left;
	width:960px;
	margin-left:16px;
}
.diamond{
	float:left;
	width:960px;
	height:72px;
	background-color: #FFF;
	color:#000;
}
.platinum{
	float:left;
	width:960px;
	height:72px;
	background: url(../../images/rePlatinum-evening-gowns.png) repeat-x ;
	color:#000;
}
.gold{
	float:left;
	width:960px;
	height:72px;
	background: #000 ;
	color:#fff;
}
.diamondXL{
	float:left;
	width:960px;
	background-color: #FFF;
	color:#000;
}
.goldXL{
	float:left;
	width:960px;
	background-color: #000;
	color:#fff;
}
.platinumXL{
	float:left;
	width:960px;
	background-color: #606060;
	color:#000;}
.diamondXL a{
	color:#000;
	text-decoration:underline;
}
.platinumXL a{
	color:#000;
	text-decoration:underline;
}
.platinumXL a:hover{
	color:#000;
	text-decoration:none;
}
.diamondXL a:hover{
	color:#000;
	text-decoration:none;
}
.lineSL{
	float:left;
	width:960px;
	color:#ffffff;
	margin:15px 0 0 0px;
}
.iconSL{
	float:left;
	margin:20px 0 0 15px;
	width:62px;
}
.nameSL{
	float:left;
	width:250px;
	text-align:left;
	margin:28px 0 0 5px;
	font-weight:bold;
}
.addressSL{
	float:left;
	text-align:left;
	width:200px;
	margin:28px 0 0 5px;
}
.distanceSL{
	float:left;
	text-align:left;
	width:100px;
	margin:28px 0 0 5px;
}
.detailsSL{
	float:right;
	text-align:left;
	margin:28px 55px 0 0px;
}
.detailsSL img{
	border:0;
}
.separatorSL{
	float:left;
	background:url(../../images/separatorSL-prom-dress-shops.png) no-repeat;
	width:958px;
	height:2px;
}
.linediamondXL{
	float:left;
	text-align:left;
	width:600px;}
.staticPageBox{
	float:left;
	width:700px;
	clear:both;
}
.contactCol1{
	float:left;
	width:210px;
	padding-right:50px;
}
.contactCol2{
	float:left;
	width:380px;
	padding-right:50px;
}
.contactCol2 a{
	font-size:13px;
}
.contactCol3{
	float:left;
	width:280px;
}
.language_links{
	margin-top:20px;
}
.language_links a {
	text-decoration:none;
	font-weight:bold;
	margin-top:10px;
	float:left;
}
.inputContact{
	float:left;
	width:200px;
}
.textarea{
	float:left;
	width:200px;
	height:50px;
}
.submitBtn{
	float:right;
	background:url(../../images/submitBtn-celebrity-dresses.png) no-repeat;
	width:52px;
	height:25px;
	border:0;
	margin:3px 25px 0 0;
}
.submitBtn:hover{
	opacity:0.85; filter: alpha(opacity = 85);
}
.errorMess{
	font-size:10px;
	color:#F00;}
.errorMess p {
	margin:0;padding:0;
}
.faqLine span, .faqLine2 span{
	font-weight:bold;
	margin-bottom:5px;
	line-height:20px;
}
.faqLine{
	float:left;
	width:700px;
	clear:both;
	margin:15px 0 0 0;
	padding:7px;
}
.faqLine2{
	float:left;
	width:700px;
	clear:both;
	margin:15px 0 0 0;
	background-color:#272727;padding:7px;
}
.store-locator-header {
	margin-top: 10px;
}
.form-retailer-by-zip, .form-retailer-by-state {
	float:left;
}
.form-retailer-by-zip {
	width: 170px;
}
.form-retailer-by-zip select {
	margin-top: 8px;
	width: 166px;
}
.form-retailer-by-state select {
	width: 166px;
}
#stores_map {
	width:100%;
	height:347px;
	margin-top:25px;
}
.submenuPics{
	float:left;
	padding-top:295px;
}
.imageContainer{
	width:124px;
	height:142px;
	float:left;
	text-align:center;
	margin:0px 0px 0 16px;
}
.submenuImg{
	display:none;
	border:12px solid #666;
	border-bottom:30px solid #666;
}
.contentText{
	float:left;
	width:740px;
	text-align:left;
	line-height:18px;
}
.addressCol{
	float:left;
	width:250px;
	margin:30px 0 0 60px;}

.size {
	background-color:#000;
	font-size:12px;
	border:solid 1px #949494;
	border-collapse: collapse;
}
.size tr td{
	color:#FFF;
	border:solid 1px #949494;
	padding: 4px 6px;
	text-align: center;
}
.size tr td.small{
	background: #5a5a5a;
}
.size tr td.big{
	background: #303030;
}
.sublist li{
	width:300px;
}
.sublist a{
	width:130px;
	float:left;
	margin:0px;
	padding:0px;
}
.addthis_print{
	width:20px;
	height:20px;
	float:left;
}

.call_retailer{
	width:955px;
	height:23px;
	margin: 20px 0 21px 0;
	border:1px solid white;
	font-weight:bold;
	color:white;
	font-size:14px;
	padding-top:4px;
}

#retailers-list-errors {
	margin-top: 20px;
}

#retailers-list {
	empty-cells:show;
}
#retailers-list tr th, #retailers-list tr td{
	height: 20px;
}
#retailers-list tr.separator td {
	background: transparent url(../../images/separatorSL-prom-dress-shops.png) scroll no-repeat;
	height: 2px;
}
#retailers-list th {
	font-weight: normal;
}

#retailers-list td, #retailers-list th {
	vertical-align:middle;
	text-align: left;
	padding:0px 5px;
}
#retailers-list th {
	vertical-align:bottom;
}

#retailers-list .rank {
	width: 62px;
}
#retailers-list .name {
	width: 250px;
	font-weight:bold;
}
#retailers-list .location {
	width: 200px;
}
#retailers-list .blank {
	width: 205px;
}
#retailers-list .distance {
	width: 100px;
	text-align: center;
}
#retailers-list .details {
	width: 70px;
	text-align: center;
}
#retailers-list .show_details, #retailers-list .hide_details {
	width: 20px;
	height: 20px;
	background-position: center center;
	background-repeat: no-repeat;
	margin:0 auto;
	display:block;
	outline: none;
}
#retailers-list .show_details {background-image: url(../../images/detailsIconWhite-formal-dresses.png);}
#retailers-list .hide_details {background-image: url(../../images/details2IconWhite-cocktail-gowns.png);}

#retailers-list .rank div {
	background-position: right center;
	background-repeat: no-repeat;
	width:62px;
	height:72px;
}
#retailers-list .diamond-retailer .rank div{background-image: url(../../images/diamond-evening-gowns.png);}
#retailers-list .platinum-retailer .rank div {background-image: url(../../images/platinum-prom-dress-shops.png);}
#retailers-list .gold-retailer .rank div {background-image: url(../../images/gold-dresses-to-wear-to-a-wedding.png);}
#retailers-list .diamond-retailer, #retailers-list-container .diamond-retailer {
	background-color:#ffffff !important;
	.background-color:#ffffff;
	.position:relative;
	color: #000;

}
#retailers-list .platinum-retailer {
	background: #606060 url(../../images/rePlatinum.png) repeat-x;
	color: #000;
	.position:relative;
}
#retailers-list .diamond-retailer a, #retailers-list .platinum-retailer a {
	color: #000;
}
#retailers-list .platinum-retailer.retailer-details {
	background:#606060;
}

#retailers-list .diamond-retailer .show_details, #retailers-list .platinum-retailer .show_details {background-image: url(../../images/detailsIcon.png)}
#retailers-list .diamond-retailer .hide_details, #retailers-list .platinum-retailer .hide_details {background-image: url(../../images/details2Icon.png)}

#retailers-list .retailer-details td.loading {
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../../images/loader-white.gif)
}
#retailers-list .diamond-retailer.retailer-details td.loading {background-image: url(../../images/loader-black-dresses-to-wear-to-a-wedding.gif)}
#retailers-list .platinum-retailer.retailer-details td.loading {background-image: url(../../images/loader-grey-formal-gowns.gif)}

#retailers-list .retailer-details span, #retailers-list .retailer-details p {
	float:left;
	line-height: 20px;
}
#retailers-list .retailer-details span {
	width:75px;
}
#retailers-list .retailer-details p {
	width:280px;
	margin:0 0 0 10px;
}

#retailers-list .retailer-details .retailer-details-left {
	float:left;
	width:390px;
	margin-left:330px;
}
#retailers-list .retailer-details .retailer-details-right {
	float:left;
	width:200px;
	margin-left:10px;
}
#retailers-list-container {
	position: relative;
}
#retailers-list-modal {
	position: absolute;
	top:0;
	left: 330px;
	right: 235px;
	bottom: 0;
}
#stores_map_route .route {
	margin-top:20px;
}
#stores_map_route .instruction {
	margin-left:50px;
}
a.linkMoreBlog{
	float:right;
	text-decoration:none;
	margin-right:15px;
	text-align:right;
	width:120px;
}
a.linkMoreBlog:hover{
	float:right;
	text-decoration: underline;
	margin-right:15px;
}
a.linkMoreBlog span{
	float:left;
}
.spotLine img.leftArrowLink{
	float:left;
	text-decoration:none;
	border:0;
	margin:4px 0px 0 5px;
}

.centerText{
	width:740px;
	float:left;
	margin-top:10px;
	text-align:center;}
.centerTextSm{
	width:740px;
	float:left;
	font-size:10px;
	margin-top:20px;
	text-align:center;}
.mainImageContainer{
	height:402px;
	width:300px;
}

.bannerTop{
	position:relative;
	line-height:0.01%;
}
.bannerTopFlash{
	height:349px;
}
.bannerTitle{
	font-weight:bold;
	color:#e0e1e2;
	font-size:22px;
	position:absolute;
	.position:relative;
	float:none;
	top: 173px;
	left:15px;
	margin:0;
	padding:0;
	z-index:11;
}

.insideNavBg{
	float:left;
	background:url(../../images/insideNavBg-prom-dresses.jpg) no-repeat;
	width:1000px;
	height:43px;
	text-align:left;
	position:relative;
	z-index:11;
}
.insideNavBg span{
	margin:10px 10px 0 10px;
	float:left
}

.insideNavBg ul.select-like {
	margin:10px 0 0 0;
	float:left;
}
ul.select-like {
	list-style:none;
	padding:0;
	margin:0;
	height: 18px;
}
ul.select-like li {
	list-style:none;
	float:left;
	padding:0 25px 0 0;
	margin:0 10px 0 0;
	background:#fff url(../../images/selectLikeArrow-plus-size-evening-wear.jpg) no-repeat scroll right center;
	border:1px solid #000;
	height: 18px;
	line-height: 18px;
	width: auto;
	color:#000;
	font-weight:bold;
	text-indent: 7px;
	position:relative;
	font-family: arial,sans-serif;
	font-size: 12px;
	cursor: pointer;
}

ul.select-like li ul{
	display:none;
	background:#fff;
	height:auto;
	padding:0px;
	margin:1px 0 0 0;
	border:0px;
	position:absolute;
	top:100%;
	left: 0;
	z-index:200;
}
ul.select-like li li{
	float:none;
	width: 150px;
	background:#fff;
	padding:0;
	border: none;
	height: auto;
	font-weight:normal;
	text-indent: 0;
	margin:0;
}
ul.select-like li:hover ul{
	display:block;
}

ul.select-like li ul a{
	display:block;
	margin:0px;
	padding:3px 10px 3px 15px;
	color: #000;
	text-decoration: none;
	text-align: left;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
}
ul.select-like li ul a.checked {
	background: transparent url(../../images/checked_black-celebrity-dresses.png) no-repeat scroll center left;
}

ul.select-like li ul a:hover {
	background: #333;
	color: #fff;
}
ul.select-like li ul a.checked:hover {
	background: #333 url(../../images/checked_white-red-carpet-dresses.png) no-repeat scroll center left;
}

.prodBox{
	float:left;
	width:168px;
	text-align:left;
	font-size:11px;
	padding-left:3px;
	background-color:#1a1a1a;
	color:#FFF;
	margin:10px 0px 10px 22px;
	text-decoration:none;
}
.prodBox span{
	padding:5px;
	float:left;
}

.paginationBox{
	float:left;
	width:765px;
	text-align:left;
	margin:0 0 10px 0;
}
.backLink, .scrollToTop{
	float:left;
	margin:0 0 0 30px;
}
.centerPag{
	margin:0 auto;
	text-align:center;
	width:600px;
	height:22px;
}
.pagNo{
	width:450px;
	float:left;
}
.pagNo a{
	margin:0 7px 0 7px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;

}
.pagNo a:hover, .pagNo strong {
	margin:0 7px 0 7px;
	text-decoration:none;
	color:#878787;
}
.pagLinks{
	text-align:left;
	float:left;
	width: 75px;

}
.pagLinksRight{
	text-align:right;
	float:right;
	width: 75px;
}
.pagLinks a {
	text-decoration:none;
	padding-left:15px;
	background: transparent url(../../images/leftArrow2.png) no-repeat scroll center left;
}
.pagLinksRight a{
	text-decoration:none;
	padding-right:15px;
	background: transparent url(../../images/rightArrow.png) no-repeat scroll center right;
}

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;
	cursor:move;
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border:4px solid #ccc;
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}

#celebrity_description {
	height: 3ex;
	overflow: visible;
}
.nav #jmenu{
	z-index:10001;
}




.titleLine {
	float:left;
	width:1000px;
	height:30px;
	margin-top:20px;
	padding-left:20px;
}

.titleMedia {
	float:left;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}
.subtitleMedia {
	float:left;
	font-size:15px;
	font-weight:bold;
	margin:10px 0 0 20px;
}
.inputMediaBox {
	width:241px;
	height:23px;
	float:right;
	margin-right:85px;
	background:url(../../images/searchMediaBg-evening-gowns.png) no-repeat;
}
.inputMedia {
	float:left;
	width:210px;
	height:22px;
	line-height:22px;
	border:0;
	padding-left:30px;
	background:none;
	opacity:.6;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
}
.mediaBigBox {
	float:left;
	width:315px;
	height:auto;
	background:white;
	margin:20px 0 0 15px;
}
.mediaBigBox2 {
	float:left;
	width:305px;
	height:429px;
	background:white;
	margin:20px 0 0 15px;
	padding:5px;
}

.mediaBoxHeader {
	font-size:12px;
	color:#333333;
	float:left;
	text-align:left;
	height:62px;
	margin-top:25px;
}
.mediaImgLine {
	width:305px;
	height:308px;
	float:left;
}
.mediaImgBox {
	float:left;
	width:207px;
	height:311px;
}
.imgStyleNr {
	position:absolute;
	width:207px;
	height:21px;
	background:url(../../images/styleNrBg-designer-gowns.png);
	color:white;
	padding-top:3px;
	margin-top:287px;
}
.mediaDetailText {
	float:left;
	text-align:left;
	font-size:11px;
	color:#333333;
	width:91px;
	height:290px;
	margin-top:15px;
	padding-top:20px;
	padding-left:5px;
}
.mediaSmBox {
	float:left;
	width:295px;
	height:auto;
	padding:10px;
	margin:20px 0 30px 15px;
}
.mediaSmContent {
	float:left;
	width:295px;
	line-height:13px;
	font-size:11px;
	text-align:left;
	margin-top:10px;
	border-right:
}
.mediaSmContent img {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
}
.separatorMedia {
	float:left;
	background:url(../../images/sepFooter-red-carpet-dresses.png) repeat-y;
	width:2px;
	height:185px;
	margin-top:60px;
}
.seeMoreLink {
	float:left;
	font-size:12px;
	padding-top:10px;
	text-decoration:none;
}
.seeMoreLink:hover {
	text-decoration:underline;
}
.leftMagazine{
	float:left;
	width:445px;
	margin:10px 0 0 20px;
}
.lineMagazine{
	float:left;
	width:445px;
	margin-bottom:10px;

}
.lineMagazine img{
	float:left;
	margin-right:20px;}
.rightMagazine{
	float:left;
	margin-right:10px;
	margin-top:10px;
	width:510px;
	min-height:710px;
}
.rightMagazine span{
	margin-top:10px;
}
.televisionLine{
	float:left;
	width:950px;
	text-align:left;
	margin:10px 0 0 20px;
}
.televisionLine img{
	float:left;
}
.televisionLine span{
	float:left;
	width:730px;
	margin-left:15px;
	padding-top:20px;
}
.separatorBig{
	float:left;
	background: url(../../images/separatorBig-plus-size-evening-wear.png) no-repeat;
	width:933px;
	height:2px;
	margin:15px 0 0 20px;
}
.tableTrunk{
	float:left;
}
.popupTrunk{
	float:left;
	width:680px;
	background-color:#FFF;
	border:solid 1px #aeadad;
	font-size:12px;
	padding:10px;
	color:#000;
	margin:15px 0 0 0;
}
.popupTrunk a{
	color:#000;}
.popupTrunk span{
	margin-top:10px;
	float:left;
	width:580px;
}
.popupTrunkLeft{
	float:left;
	width:580px;
}
.popupTrunkRight{
	float:left;
	width:90px;
	margin:20px 0 0 10px;
}
.popupTrunkRight img{
	border:solid 2px #aeadad;
	margin:0 auto;
	text-align:center;}
.loginRight{
	float:left;
	width:200px;
	height:450px;
	margin:15px  0 0 20px;
	color:#333333;
	text-align:left;
	background-color:#cccccc;
}
.loginLine{
	float:left;
}
.loginForm{
	float:left;
	width:350px;
	margin-left:20px;
}
.loginLine{
	float:left;
	width:350px;
	margin-top:10px;
}
.loginLine span{
	float:left;
	width:110px;
}
.loginInf{
	float:left;
	width:850px;
	text-align:left;
	margin:15px 0 0 20px;}
.loginInf2{
	float:left;
	width:850px;
	text-align: center;
	margin:15px 0 0 20px;
}
.loginInf2 a{ text-decoration:none;}
.loginInf2 a:hover{ text-decoration: underline ;}
input{
	color:#333;
	float:left;
}
.submitBtn2{
	float:left;
	background:url(http://www.faviana.com/images/submitBtn-formal-gowns.png) no-repeat;
	width:52px;
	height:25px;
	border:0;
	margin:3px 0px 0 0;
}
.clearBtn{
	float:left;
	background:url(http://www.faviana.com/images/clearBtn.png) no-repeat;
	width:52px;
	height:25px;
	border:0;
	margin:3px 45px 0 0;
}
.wishListLine{
	float:left;
	width:950px;
	text-align:left;
	margin:5px 0 5px 10px;
	padding:5px;
}
.wishListLine2{
	float:left;
	width:950px;
	text-align:left;
	margin:5px 0 5px 10px;
	background-color:#272727;
	padding:5px;
}
.checkbox{
	margin:0px 0 0 5px;
}
.wishTable{
	float:left;
	text-align:left;
	margin-left:20px;
}
.wishListLine img, .wishListLine2 img{
	float:left;
}
.styleCol{
	float:left;
	margin-left:15px;
	width:350px;
}
.shareCol{
	float:left;
	margin-left:15px;
	width:300px;
}
.removeCol{
	float:left;
	margin:60px 0 0 15px;
	width:150px;
}
.imgLink img{
	border:0;
}

#main-menu-container {
	background:#5d5d5d url(../../images/reMenu-prom-dress-shops.png) repeat-x;
	position: relative;
	z-index:10001;
	*border-bottom:1px solid #000;
}
#main-menu-container .shaddow {
	position: absolute;
	left:0;
	top: 48px;
	width: 1000px;
	height:0px;
	background-image:url(../../images/reFooter-red-carpet-dresses.png);
}

.main-menu {
	float:left;
	width: 750px;
}
.main-menu, .main-menu li, .main-menu ul {
	list-style: none;
	margin:0px;
	padding:0px;
}
.main-menu li {
	float: left;
	text-align: center;
	position: relative;
	height: 48px;
}
.main-menu li a {
	float:left;
	padding: 0px;
	line-height: 48px;
	text-decoration: none;
	outline: none;
	letter-spacing:1px;
	text-transform: uppercase;
	font-size: 11px;
	color: #fff;
}
.main-menu li a:hover {
	letter-spacing:0px;
	font-weight: bold;
}
.main-menu li li a {
	line-height: normal;
	padding: 3px 15px;
	text-transform: none;
}
.main-menu li ul {
	display: none;
	position: absolute;
	float:left;
	top: 100%;
	left:0px;
	width:430px;
}
.main-menu li:hover ul {
	display: block;
}
.main-menu li li.spacer {
	height:7px;
	width: 320px;
}
.main-menu li li {
	height: auto;
	text-align: left;
}
.main-menu li li a {
	width: 360px;
}
.main-menu li .two-cols li a {
	width: 180px;
	height:auto;
	position:relative;
	z-index:999;
}
.main-menu li li.more a {
	font-style: italic;
	padding-left:0px;
	padding-right:30px;
	width: 360px;
	text-align: right;
}
.featured-separator {
	clear: both;
	height: 15px;
}
.images_preload {
	width:1px;
	height:1px;
	line-height:0.01%;
	overflow: hidden;
	opacity:0; filter:alpha(opacity=0)
}

.pagination {
	float:right;
}
.pagination .links, .pagination .items, .pagination .select-like {
	float:left;
}
.pagination .links {
	line-height: 20px;
}
.pagination .links a {
	float:left;
	text-decoration: none;
	padding:0px 3px;
	margin:0px 2px;
	color:#fff;
	opacity:0.75; filter: alpha(opacity = 75);
}
.pagination .links a:hover {
	opacity:1; filter: alpha(opacity = 100);
}
.pagination .links .next, .pagination .links .prev {
	width:14px;
	height:20px;
	float:left;
}
.pagination .links a:hover .next, .pagination .links a:hover .prev {
	opacity:1; filter: alpha(opacity = 100);
}
.pagination .links .next {
	background:url(../../images/rArrow-dresses-to-wear-to-a-wedding.jpg) no-repeat center;
}
.pagination .links .prev {
	background:url(../../images/leftArrow-celebrity-dresses.jpg) no-repeat center;
}
.pagination .links .current {
	float:left;
	margin:0px 5px;
	color:#fff;
}
.pagination .items {
	margin-left: 15px;
	margin-right: 3px;
}
.pagination .select-like li li {
	float:left;
	width: 110px;
}
.total-products {
	text-align: right;
	padding: 2px 15px 5px 15px;
}

.fancybox-bg {z-index: 10001 !important;}
#fancybox-overlay {z-index: 11000 !important;}
#fancybox-wrap, #fancybox-hide-sel-frame {z-index: 11001 !important;}
#fancybox-content, #fancybox-left, #fancybox-right, #fancybox-left-ico, #fancybox-right-ico, #fancybox-title {z-index: 11002 !important;}
#fancybox-close {z-index: 11003 !important;}
#fancybox-loading {z-index: 11004 !important;}


.homepage {
	position: relative;
	width: 1000px;
	height: 482px;
}
.homepage-slideshow {
	width: 1000px;
	height: 459px;
}
.homepage-slideshow img {
	position: absolute;
	left:0;
	top: 0;
	z-index: 1;
}
.homepage-slideshow .logo {
	position: absolute;
	width:461px;
	height: 41px;
	background:transparent url(../../images/logo-banner-prom-dresses.png) no-repeat;
	top:218px;
	left: 83px;
	z-index: 2;
}

.homepage-submenu {
	width:1000px;
	height:23px;
	background-color:#1f1f1f;
	position: absolute;
	top: 459px;
	left:0;
	z-index:2;
}

.homepage-submenu a {
	position: absolute;
	bottom: 0;
	text-decoration:none;
	text-align:center;
	width:124px;
	text-align: center;
	background-color: #323233;
	background-repeat: no-repeat;
	background-position: -200px 0px;
	height: 23px;
}
.homepage-submenu a span {
	display: block;
	height: 23px;
	line-height: 23px;
	margin-top: 0px;
	color:#fff;
	font-size:11px;
	letter-spacing:1;
	font-weight:bold;
	background-color:#1f1f1f;
	cursor: pointer;
}
.homepage-submenu a:hover {
	background-position: 12px 12px;
	height: 184px;
}
.homepage-submenu a:hover span {
	margin-top: 161px;
	background-color:#070707;
}

.required {
	color:#f00;
	font-style: italic;
}
p.required {
	font-size: 10px;
}
p.required span {
	font-size: 12px;
}
#details-wishlist-buttons {
	float:left;
	width: 275px;
	font-size:10px;
}
#details-wishlist-buttons.loading {
	height: 24px;
	width: 124px;
	background: #000 url(../../images/loader-white-formal-dresses.gif) no-repeat scroll center center;
}

.advanced-search {
	width:350px;
	border:0;
	margin: 20px auto;
}

.advanced-search th {
	padding: 3px 10px;
	width:100px;
	text-align:right;
	font-weight: normal;
}
.advanced-search td {
	padding:3px 0;
}

.advanced-search input, .advanced-search select{
	width: 100%;
	padding:2px;
}
.advanced-search input.submitBtn {
	width:52px;
	margin: 0;
}

.footerShareRight .addthis_button_email span {
	display:none;
}
input#s{
	float:left;
	margin-top:2px;
	height:15px;}
.videoItem{
	width:202px;
	height:176px;
	float:left;
	margin:20px 20px 0 0 ;
}
.resultsList{
	width:740px;
	float:left;
	margin-top:30px;
}
.resultsList img{
	margin-right:20px;
}
.media_page_content{
	width:990px;
	text-align:middle;
	padding-top:10px;
	min-height:469px;
	padding-left:5px;
}
.media_page_content2 {
	float:left;

	text-align:left;

}
.media_page_content2 img{
	margin: 0 auto;
	text-align:center;
}
.media_page_video{
	float:left;
	width:78px;
	margin-top:17px;
}
.media_page_embed{
	float:left;
	margin-right:5px;
}

.directions-address-form {
	width: 700px;
	margin: 0px auto;
}
.directions-address-form, .directions-address-form label {
	font-size: 14px;
	font-weight: bold;
}
.directions-address-form .from {
	float: left;
	width: 350px;
}
.directions-address-form .to {
	float: left;
	width: 300px;
	margin-left:50px;
}
.directions-address-form .from {
	text-align: right;
}
.directions-address-form .from em {
	font-weight: normal;
	margin-right: 35px;
}
.directions-address-form .from input {
	float: none;
	width: 250px;
	border: none;
}
.directions-address-form .from input.goBtn {
	width: 33px;
}
.rightLogin{
	background:#ffffff;
    border: 1px solid #323232;
    float: right;
    margin-right: 25px;
    /*padding: 30px 10px;*/
	padding: 10px 10px;
    text-align: center;
    width: 195px;
    color: #000000;
}
.rightLogin a{
	color: #000000;
	text-decoration:underline;
}
.loginTop{
	float:left;
	width:720px;
	margin-bottom:20px;
}
.loginLeft{
	float:left;
	width:350px;}
.loginTitleLeft{
	font-size:16px;
	font-weight:bold;
	width:350px;
	margin:10px 0 20px 0;
	height:20px;
	float:left;
}
.loginTitleRight{
	font-size:16px;
	font-weight:bold;
	width:200px;
	margin:10px 0 10px 0;
	padding-left:130px;
	height:20px;
	float:left;
}

.line1Th {
	float:left;
	margin :2px 0 2px 0;
	border:1px solid red;
}
.line1Th img{
	float:left;
	margin:0 9px 0 9px;
}

.footerShareLine .shareIcon .addthis_toolbox, .shareiconSm .addthis_toolbox {
	background:url(../../images/shareBg-plus-size-evening-wear.png) no-repeat;
	padding-top:7px;
	padding-left:0px;
	width:380px;
}
.resetBtn{
	float:left;
	background:url(../../images/resetBtn.jpg) no-repeat;
	width:52px;
	height:18px;
	border:0;
	margin:10px 25px 0 0;
}
.magazines_table td{
	border: 1px solid #d3d3d3;
}
#loader { position: absolute; top: 0; left:0; height: 459px; width: 1000px; background: #323232 repeat center center; z-index: 9999; }
.ajax-loader{
	margin-top:200px;
	margin-left:450px;
	background:url(../../images/ajax-loader.gif) no-repeat;
	width:32px;
	height:32px;
}

.noDisplay{
	display:none;
}
#data{width:500px;}
.popupText{
	color:#E36C0A;
	font-size:15px;
	text-align:center;
	float:left;
	width:480px;
	margin-top:30px;
	margin-left:20px;
}
.popupImage{
	width:480px;
	float:left;
	text-align:center;
	margin-top:20px;
	margin-left:20px;
}
#fancybox-outer {
 background: url(http://www.faviana.com/css/images/reBg.png) repeat;
}

#fancybox-outer div {
background: url(http://www.faviana.com/css/faviana.css);
}
#fancybox-content{
	border:none;
}
.add_retailer{
	float:left;
	color: #D3D3D3;
	font-size: 13px;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 2px;
	text-decoration:none;
}
.add_retailer:hover{
	text-decoration:underline;
}

.welcome_retailer {
	width:397px;
	height:130px;
	padding: 0;
	margin:0;
	border:0;
	font-size: 24px;
	color: #fff;
}
.welcome_retailer td {
	vertical-align: middle;
	text-align: right;
}
.top_details{
	width:294px;
	height:60px;
	float:left;
}
.social{
	width:98px;
	height:60px;
	float:right;
}
.social_fb{
	margin-right:10px;
	width:37px;
	height:45px;
	float:left;
	cursor:pointer;
}
.social_twitter{
	width:35px;
	height:45px;
	float:left;
}
.password_recovery{
	width:100%;
}
#recover_alert{
	color:red;
}
#recover_container{
	display:none;
	line-height:30px;
}
#recover{
	margin:0px 0px 0px 5px;
	float:left;
}
.fb_container{
	margin:10px 0px 0px 40px;
	width:200px;
	float:left;
}
.pin-it-button{
	margin-left:10px;
}
.prodDetailsBtt a.zoom_over{
	margin-top: 12px;
	margin-right:14px;
}
.prodDetailsBtt .pin-it-button img{
	margin-right: 0px;
}

.homepage_content{
	text-align:left;
	padding:10px 0px 10px 0px;
	float:left;
}

.submitBtn_bg{
	background: url(../../images/btn-bg.png) repeat;
	border: 1px solid #1a1a1a;
	font-size:9px;
	color:#fff;
	height:23px;
	font-family:Tahoma;
	float:right;
	margin: 3px 25px 0 0;
	cursor:pointer;
	text-transform:uppercase;
}
.login_boxes{
	float:left;
	width:270px;
	padding-right:100px;
}
.login_boxes a{
	font-size:15px;
	text-decoration:none;
}
.login_boxes_small{
	float:right;
	margin-bottom:8px;
	margin-right:25px;
	margin-top:10px;
	width:140px;
	height:33px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #323232;
    color: #000000;
    text-align:center;
    padding-top:12px;
}
.login_boxes_big{
	float:right;
	margin-bottom:8px;
	margin-right:25px;
	width:140px;
	height:57px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #323232;
    color: #000000;
    text-align:center;
    padding-top:13px;
}
.lb_retailer_login{
	margin-top:49px;
}
.login_title_b{
	border:2px solid white;
	padding:3px 7px 3px 7px;
}